#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-ClBDevj2IqTIIPxA7kT4FN
key:                  http-download-0.2.0.0-ClBDevj2IqTIIPxA7kT4FN
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  a861b33aee559339e13c104373491b3d
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-ClBDevj2IqTIIPxA7kT4FN
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-3y8bVgj4ClGFIgxpge9J2V
    bytestring-0.10.12.1 conduit-1.3.4.2-CpnfzB5xaoUDvaJR7w9kCQ
    conduit-extra-1.3.5-4qv9B8onSOQ90JVyZFZU6g
    cryptonite-0.29-Ael7JaBLzwtAWHfQYnAVOO
    cryptonite-conduit-0.2.2-9n1uhjqTTje7xCA4KrOWeL directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-conduit-2.3.8-IzCHWrj9z5p9a0FBiARmXI
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-FXzC63DiUnyDbM5ouAskFz
    path-io-1.6.3-Lh5lGvikcStGNEdrGUwrNf
    retry-0.9.0.0-AHZSJ6fg51G9xXxZ2MWlgi
    rio-0.1.21.0-HUnHGRVpw8GKwFkmivxOg0
    rio-prettyprint-0.1.1.0-AQeNQBgsJCl6iG7ENVj64s

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

